;/////////////You should carry these or similar settings over to any custom liveries
;/////////////Further details in the vehicle Read Me file


[INCLUDE: rss/rss_gtm_protech_p92_f6/gtd/gtd_cas_camera.ini]

[MODEL_REPLACEMENT_...]
FILE=rss_gtm_protech_p92_f6.kn5
HIDE=RSS_EXT_LED_Panel, GEO_Frame_Plastics_2, GEO_frame_Logos, GEO_POWER, GEO_GTM_Cable_R, 
INSERT=
INSERT_AFTER=EXT_BODY

[MODEL_REPLACEMENT_...]
FILE=rss_gtm_protech_p92_f6_LOD_B.kn5
HIDE=RSS_EXT_LED_Panel, GEO_Frame_Plastics_2, GEO_frame_Logos, GEO_POWER, GEO_GTM_Cable_R, 
INSERT=
INSERT_AFTER=EXT_BODY

[MODEL_REPLACEMENT_...]
FILE=rss_gtm_protech_p92_f6_LOD_C.kn5
HIDE=RSS_EXT_LED_Panel, GEO_Frame_Plastics_2, GEO_frame_Logos, GEO_POWER, GEO_GTM_Cable_R,
INSERT=
INSERT_AFTER=EXT_BODY

---------------------------------------------------------
                illuminated Numplates
---------------------------------------------------------

[INCLUDE: common/no_popup_lights.ini]
[INCLUDE: common/custom_emissive.ini]

[CustomEmissive]
Meshes = 'GEO_DOOR_PLATES_L'
Resolution = 2048, 640
@ = CustomEmissive_Color, Channel = 1, Color = "1.04,1.12,1.17,0.005", ThresholdSharpness 8.0, Normalization = 0.45
@ = ParkingLights, Channel = 1, Color = "0.51,0.61,0.69,0.005", Intensity = 60.00

[CustomEmissive]
Meshes = 'GEO_DOOR_PLATES_R'
Resolution = 2048, 640
@ = CustomEmissive_Color, Channel = 1, Color = "1.04,1.12,1.17,0.005", ThresholdSharpness 8.0, Normalization = 0.45
@ = ParkingLights, Channel = 1, Color = "0.51,0.61,0.69,0.005", Intensity = 60.00


---------------------------------------------------------
                pink headlights
---------------------------------------------------------

[EMISSIVE_...]
NAME = MIDDLE_0
INPUT = EXTRA_E
INPUT_THRESHOLD = 0.1
COLOR = 550,10,380,10
OFF_COLOR = 550,10,380
LAG=0.6

[EMISSIVE_...]
NAME = MIDDLE_1
INPUT = EXTRA_E
INPUT_THRESHOLD = 0.1
COLOR = 550,10,380,10
OFF_COLOR = 550,10,380
LAG=0.6

[EMISSIVE_...]
NAME = MIDDLE_2
INPUT = EXTRA_E
INPUT_THRESHOLD = 0.1
COLOR = 550,10,380,10
OFF_COLOR = 550,10,380
LAG=0.6

[EMISSIVE_...]
NAME = MIDDLE_3
INPUT = EXTRA_E
INPUT_THRESHOLD = 0.1
COLOR = 550,10,380,10
OFF_COLOR = 550,10,380
LAG=0.6

[EMISSIVE_...]
NAME = GEO_Front_Mask_3,GEO_Front_Mask_2,GEO_Front_Mask_1,GEO_Front_Mask_0
INPUT = EXTRA_E
INPUT_THRESHOLD = 0.1
COLOR = 275,5,190,10
OFF_COLOR = 110,2,76
LAG=0.6

---------------------------------------------------------
                tyres by sagatron
---------------------------------------------------------

[INCLUDE: sagatron918\RSS_Goodyear_LMGT3_1.ini]

---------------rear windows----------------
[SHADER_REPLACEMENT_...]
MESHES=GEO_Boot_WINDOW_LODA
RESOURCE_0=txDiffuse
RESOURCE_FILE_0=2022_Glass2.dds
PROP_... = ksDiffuse, 0.355
PROP_... = ksAmbient, 0.375
PROP_... = ksSpecular, 0.5
PROP_... = fresnelMaxLevel, 0.7
PROP_... = fresnelEXP, 3
PROP_... = fresnelC, 0.15
PROP_... = ksSpecularEXP, 125
PROP_... = extExtraSharpLocalReflections, -0.1

--------------female driver------------
[DRIVER3D_MODEL]
NAME=gt-m_pro_female
POSITION=0.0,0.0,0.0


